.design-nav img {
    display: block;
    text-align: center;
    margin: 0 auto
}

.tabs-navigation.design-nav a {
    text-align: center
}

.pat-manag {
    line-height: 33px;
    font-size: 14px;
    display: flex
}

    .pat-manag i {
        margin-right: 12px;
        font-size: 18px;
        color: #0084c8;
        margin-top: 8px
    }

.bg-color {
    background-color: #eee;
    padding: 7px
}

    .bg-color a {
        margin-left: 83px
    }

.con-box2 h4 {
    margin: 0 12px 10px 83px
}

.align-item {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto
}

.align-item1 {
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto
}

.revenue-container {
    border-radius: 5px;
    box-shadow: 4px 4px 0 rgba(0,132,200,.13);
    margin: 0 auto;
    max-width: 480px;
    border: 1px solid #c5c7ce;
    padding: 30px 30px
}

    .revenue-container h2 {
        font-family: Courgette,cursive;
        color: #0084c8
    }

.align-itm-cc {
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

address strong {
    text-transform: uppercase;
    font-size: 15px;
    padding-bottom: 29px;
    line-height: 35px
}

.subsidiary-logo a {
    display: inline-block;
    text-align: center;
    background: #fff;
    padding: 5px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px
}

    .subsidiary-logo a img {
        width: 80%
    }
